"use strict";
var H = Object.defineProperty;
var T = Object.getOwnPropertyDescriptor;
var _ = Object.getOwnPropertyNames;
var i = Object.prototype.hasOwnProperty;
var x = (o, t) => {
  for (var r in t)
    H(o, r, { get: t[r], enumerable: !0 });
}, E = (o, t, r, s) => {
  if (t && typeof t == "object" || typeof t == "function")
    for (let e of _(t))
      !i.call(o, e) && e !== r && H(o, e, { get: () => t[e], enumerable: !(s = T(t, e)) || s.enumerable });
  return o;
};
var c = (o) => E(H({}, "__esModule", { value: !0 }), o);

// src/highlight/index.ts
var h = {};
x(h, {
  HIGHLIGHT: () => p,
  RESET_HIGHLIGHT: () => G,
  SCROLL_INTO_VIEW: () => L
});
module.exports = c(h);

// src/highlight/constants.ts
var I = "storybook/highlight", p = `${I}/add`, G = `${I}/reset`, L = `${I}/scroll-into-view`;
